--NAME_PLATE_UNIT_ADDED NAME_PLATE_UNIT_REMOVED
function(e, unit)
	--handle death exception
	local LCG = LibStub("LibCustomGlow-1.0")
	if e == "NAME_PLATE_UNIT_ADDED" then
		local name = UnitName(unit) or ""
		if aura_env.mobs[name] then
			local nameplate = C_NamePlate.GetNamePlateForUnit(unit)
			LCG.PixelGlow_Start(nameplate, {1,1,1,1}, nil, 0, 8, 2, 0, -4)
		end
	elseif e == "NAME_PLATE_UNIT_REMOVED" then
		local name = UnitName(unit) or ""
		if aura_env.mobs[name] then
			local nameplate = C_NamePlate.GetNamePlateForUnit(unit)
			LCG.PixelGlow_Stop(nameplate)
		end
	end
end

--INIT
aura_env.mobs =
{
	["Tidemistress Ethendriss"] = 3,
	["Shirakess Starseeker"] = 1.2,
	["Azsh'ari Siegemistress"] = 0.9,
	["Shirakess Voidtwister"] = 0.7,
	["Shadowbinder Athissa"] = 0.6,
	["Azsh'ari Invoker"] = 0.5,
	["Shirakess Apprentice"] = 0.5,
	["Shirakess Overseer"] = 0.5,
	["Incantatrix Vazina"] = 0.5,
	["Lady Naz'jess"] = 0.5,
	["Herald of the Queen"] = 0.5,
	["Shirakess Apprentice"] = 0.4,
	["Azsh'ari Stormsurger"] = 0.3,
	["Azsh'ari Stormsurger"] = 0.3,
	["Theurgist Nitara"] = 0.2,
	["Azsh'ari Oracle"] = 0.13,
	["Tidebinder Sarjezi"] = 0.09,
}